<nav class="nav-mobile">
    <img class="nav-mobile__img nav-mobile--arrow" src="../../../assets/img/icons/arrow-up-solid.svg" alt="arrow">
    <img class="nav-mobile__img" src="../../../assets/img/icons/phone-call_(1).png" alt="phone">
    <img class="nav-mobile__img nav-mobile__img--last" src="../../../assets/img/icons/bars-solid.svg" alt="bars">
    <aside class="nav-mobile__aside">
        <ul>
            <li>
                <a href="">HOME</a>
            </li>
            <li>
                <a href="">PRODUCTS</a>
            </li>
            <li>
                <a href="">ABOUT</a>
            </li>
            <li>
                <a href="">CONTACT</a>
            </li>
        </ul>
        <div class="mobile__aside__icons">
            <img src="../../../assets/img/icons/whatsapp.svg" alt="whatsapp">
            <img src="../../../assets/img/icons/instagram.png" alt="instagram">
            <img src="../../../assets/img/icons/facebook-logo.png" alt="facebook">
            <img src="../../../assets/img/icons/twitter.png" alt="twitter">
        </div>
    </aside>
</nav>